Namo DeepSearch Mclient.CGI Cross-Site Scripting Vulnerability

Bugtraq ID: 18589
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 22 2006 12:00AM
Updated: Jun 22 2006 08:55PM
Credit: Kil13r is credited with discovering this vulnerability.
Vulnerable: Namo DeepSearch 4.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus